Index: src/main/java/com/example/moviezone/MovieZoneApplication.java
===================================================================
--- src/main/java/com/example/moviezone/MovieZoneApplication.java	(revision 608fba87057dd7f8ba761c4d191ba44774d5a38d)
+++ src/main/java/com/example/moviezone/MovieZoneApplication.java	(revision 1bcb2a836fb4eec3e67695abebfc593735071a34)
@@ -3,12 +3,6 @@
 import org.springframework.boot.SpringApplication;
 import org.springframework.boot.autoconfigure.SpringBootApplication;
-import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;
-import org.springframework.context.annotation.Bean;
-import org.springframework.security.crypto.bcrypt.BCryptPasswordEncoder;
-import org.springframework.security.crypto.password.PasswordEncoder;
-import org.thymeleaf.extras.springsecurity5.dialect.SpringSecurityDialect;
 
-
-@SpringBootApplication()
+@SpringBootApplication
 public class MovieZoneApplication {
 
@@ -16,12 +10,4 @@
         SpringApplication.run(MovieZoneApplication.class, args);
     }
-    @Bean
-    PasswordEncoder passwordEncoder() {
-        return new BCryptPasswordEncoder(10);
-    }
-    @Bean
-    public SpringSecurityDialect securityDialect() {
-        return new SpringSecurityDialect();
-    }
 
 }
